@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 메인
name : 강혜리
**********************************************/
.row #m-idx6.mobile {padding-left:0;padding-right:0}

/* 기사박스 */
.box-skin.mbox-bg-green {background-color:#1f88d5}
.box-skin.mbox-bg-green .header > strong, .box-skin.mbox-bg-green .header > a, .box-skin.mbox-bg-green .header > span {color:#fff}

/* 기사뷰 */
#article-header-title.default .aht-columns.aht-options {width:230px}

/**********************************************
note : 소개페이지
name : 강혜리
**********************************************/
/* 공통 */
.com-about {letter-spacing:-0.05em;color:rgba(0,0,0,.6)}
.com-about::after {content:'';display:table;clear:both}
.com-about .about-group:not(:first-child) {margin-top:3rem}
.com-about .about-group::after {content:'';display:table;clear:both}

/* 발행인 인사말 */
.com-about.ceo {column-count:1;column-gap:2.25rem;column-rule:1px solid rgba(0,0,0,.08)}
.com-about.ceo .titles {float:left;margin:4rem 0 1.5rem 0;font-size:1.875rem;line-height:1.3;letter-spacing:-0.05em;color:rgba(0,0,0,.9)}
.com-about.ceo .ceo-img {margin-right:1.5rem;margin-bottom:1rem;text-align:right}
.com-about.ceo .about-cts {width:100%}
.com-about.ceo p {font-size:.9rem;line-height:1.625rem;letter-spacing:-0.05em}
.com-about.ceo p[class*="text-"] strong {display:block;font-size:1.25rem;letter-spacing:.1em;color:rgba(0,0,0,.9)}
.com-about.ceo .ceo-img + p:first-letter {font-size:1.5rem;color:rgba(0,0,0,.85)}
@media screen and (max-width: 39.9375em) { 
	.com-about.ceo {column-count:1;column-gap:0;column-rule:none}
	.com-about.ceo .titles {margin:0 0 1.5rem 0}
	.com-about.ceo .ceo-img {float:none;text-align:center}
	.com-about.ceo .about-cts {float:none;width:100%}
}

/* 조직도 */
.com-about.com-3 .about-group table {width:100%;margin-bottom:1.5rem;border-collapse:collapse;table-layout:fixed}
.com-about.com-3 .about-group table tbody {border:0;border:1px solid #ddd}
.com-about.com-3 .about-group table tr {border-bottom:1px solid #ddd}
.com-about.com-3 .about-group table th {text-align:center;background:#f1f1f1;font-weight:600;color:rgba(0,0,0,.85)}
.com-about.com-3 .about-group table td {text-align:left;background:#fff;color:rgba(0,0,0,.8)}
.com-about.com-3 .about-group table th,
.com-about.com-3 .about-group table td {padding:10px;font-size:.9rem;line-height:1.25em;word-break:break-all}

/* 기자 이메일 */
.com-about.com-4 .about-group table {width:100%;margin-bottom:1.5rem;border-collapse:collapse;border:1px solid #ddd}
.com-about.com-4 .about-group table tr {border:1px solid #ddd}
.com-about.com-4 .about-group table thead th {text-align:center;background:#f1f1f1;font-weight:600;color:rgba(0,0,0,.85)}
.com-about.com-4 .about-group table tbody th {text-align:center;background:#fff;font-weight:600;color:rgba(0,0,0,.85)}
.com-about.com-4 .about-group table tbody td > a {text-align:left;background:#fff;color:rgba(0,0,0,.65)}
.com-about.com-4 .about-group table th,
.com-about.com-4 .about-group table td {padding:10px;font-size:.9rem;line-height:1.25em;word-break:break-all;border-right:1px solid #ddd}

/* 하단 */
.com-footer .com-footer-info > li.clear {margin-left:0;clear:both}
.com-footer .com-footer-info > li.clear::before {display:none}



.info-social .button.talk {background-color: #f9e000;}

.info-social .button.blog {background-color: #03cf5d;}

/* 191010 */
/* pa02(photo) */
.auto-pa02 .auto-images {height:0;padding-bottom:66.66666666%}
.auto-pa02 .auto-container::after,.auto-pa02 .auto-nav::after {content:'';display:table;clear:both}
.auto-pa02 .auto-nav .auto-images {cursor:pointer}
.auto-pa02 .auto-nav .slick-current .auto-images::before {border-width:2px;border-color:#c00}

.mobile-tabs .tabs-title > a {padding: .75rem .15rem;}

/*영상박스*/
#skin-17 #nav-17 .frame.line::before {background-color: rgba(0,0,0,0) !important;}

#admin-wrap .edit-level1 {min-height:10px}

/* 최은비 / 1000040 / 20201104 */
.cus-txt-box{position:relative;}
.cus-txt-box:before{content:'';position:absolute;left:90px;top:5px;height:35px;width:35px;background:url(/image/app-logo.png) no-repeat;}